@charset "utf-8";
.clearjs {
	width: 100%;
	clear: both;
	line-height: 0;
	display: block;
	overflow: hidden;
	zoom: 1;
	font-size: 0;
	content: '.'
}
*, *:before, *:after {
	margin: 0;
	padding: 0;
	list-style: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
html, body {
	-webkit-touch-callout: none;
	-webkit-text-size-adjust: none
}
body {
	font-size: 18px;
	color: #000000;
	line-height: 1;
	font-family: 'Segoe UI', 'Microsoft Yahei', 'Helvetica Neue', Helvetica, 'Lucida Grande', Arial, 'Hiragino Sans GB', 'WenQuanYi Micro Hei', STHeiti, SimSun, sans-serif;
	background: #fff;
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
	overflow-x: hidden
}
a {
	color: #000000;
	text-decoration: none;
	cursor: pointer
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal
}
em, i {
	font-style: normal
}
img {
	vertical-align: middle;
	transition: all .7s
}
input, select, textarea {
	font-family: 'Segoe UI', 'Microsoft Yahei', 'Helvetica Neue', Helvetica, 'Lucida Grande', Arial, 'Hiragino Sans GB', 'WenQuanYi Micro Hei', STHeiti, SimSun, sans-serif;
	font-size: 14px
}
textarea {
	overflow: auto
}
input:focus, textarea:focus, button:focus, select:focus {
	outline: 0
}
input::-ms-clear {
display:none
}
input[type="text"], input[type="button"], input[type="submit"], textarea {
	-webkit-appearance: none
}
.clearfix:after {
	width: 100%;
	clear: both;
	line-height: 0;
	display: block;
	overflow: hidden;
	zoom: 1;
	font-size: 0;
	content: '.'
}
.container {
	margin-left: 80px;
	margin-right: 80px
}
header {
	position: relative;
	background: #fff;
	top: 0;
	z-index: 9999;
	width: 100%;
	border-bottom: 1px solid #ebebeb
}
header>.container {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	height: 98px
}
header .nav-button, header .search-button {
	font-size: 30px;
	cursor: pointer
}
header .logo img {
	height: 66px;
	width: auto
}
header nav {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	background: #252525;
	background: -webkit-linear-gradient(top, #252525, #111111);
	background: -o-linear-gradient(top, #252525, #111111);
	background: -moz-linear-gradient(top, #252525, #111111);
	background: linear-gradient(top, #252525, #111111);
	color: #fff
}
header nav a {
	color: #fff
}
header nav .close {
	height: 98px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	font-size: 18px;
	cursor: pointer
}
header nav ul {
	padding: 0 6%;
	float: left
}
header nav ul li {
	padding: 15px 0
}
header nav ul li>a {
	font-size: 40px;
	text-transform: uppercase;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center
}
header nav ul li>a:after {
	content: "\e88f";
	font-family: "iconfont";
	font-size: 20px;
	margin-left: 15px;
	opacity: 0
}
header nav ul li .sub {
	padding-top: 10px;
	display: none
}
header nav ul li .sub a {
	display: block;
	font-size: 20px;
	text-transform: capitalize;
	padding: 8px 0;
	opacity: .8
}
header nav ul li .sub a:hover {
	opacity: 1
}
header nav ul li:hover>a:after {
	opacity: 1
}
header nav .copy {
	width: 100%;
	float: left;
	padding: 30px 6% 0 6%;
	line-height: 1.5;
	opacity: .8
}
header .search {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	background: rgba(21,25,40,0.5);
	display: none
}
header .search .flexmain {
	background: #fff;
	position: relative;
	z-index: 5;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 0 30px;
	margin: 30px 0 0 0
}
header .search .flexmain .iconfont {
	font-size: 30px
}
header .search .flexmain .icon-close {
	cursor: pointer
}
header .search .flexmain input {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	width: 0;
	padding: 0 20px;
	font-size: 30px;
	height: 10vh;
	border: 0;
	background: none
}
footer {
	background: #111112;
	padding: 70px 0 50px 0;
	color: #929292;
	line-height: 2
}
footer a {
	color: #929292
}
footer a:hover {
	color: #fff
}
footer .tit {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 1;
	padding-bottom: 12px
}
footer .container {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between
}
footer .ewm {
	text-align: center
}
footer .ewm .p {
	max-width: 104px;
	display: inline-block;
	margin-bottom: 6px
}
footer .ewm .p img {
	width: 100%;
	height: auto
}
footer .ewm ul {
	margin-top: 10px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center
}
footer .ewm ul li {
	margin-left: 15px
}
footer .ewm ul li:first-child {
	margin-left: 0
}
footer .ewm ul li .iconfont {
	width: 40px;
	height: 40px;
	background: #565656;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	color: #fff;
	border-radius: 50%;
	font-size: 18px
}
footer .ewm ul li:hover .iconfont {
	background: #333
}
.backtop {
	position: fixed;
	right: 30px;
	bottom: 260px;
	width: 56px;
	height: 56px;
	line-height: 56px;
	background: #242424;
	color: #fff;
	text-align: center;
	font-size: 20px;
	cursor: pointer
}
.backtop:hover {
	opacity: .8
}
.search-cur .sysweb {
	-webkit-filter: blur(.15vw) !important;
	filter: blur(.15vw) !important
}
.index-list {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	flex-wrap: wrap
}
.index-list .bj {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	transition: all .7s;
	transform: scale(1.05)
}
.index-list .posbot {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10%;
	padding: 0 10%;
	z-index: 5
}
.index-list .tit {
	font-size: 66px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 20px
}
.index-list .xun {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0 -20px
}
.index-list .xun ul {
	font-size: 18px;
	line-height: 28px;
	text-align: left;
	padding: 0 20px;
	min-width: 180px
}
.index-list .xun ul li a {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
	padding: 0 0 0 18px;
	transition: all .7s
}
.index-list .xun ul li a:after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	height: 1px;
	background: #000;
	width: 10px;
	transition: all .7s
}
.index-list .xun ul li a:hover {
	padding: 0 0 0 25px
}
.index-list .xun ul li a:hover:after {
	width: 17px
}
.index-list .item {
	flex: 0 0 50%;
	height: calc(100vh - 99px);
	position: relative;
	text-align: center;
	background: #000;
	overflow: hidden
}
.index-list .item:nth-child(2n) .tit {
	color: #fff
}
.index-list .item:nth-child(2n) ul li a {
	color: #fff
}
.index-list .item:nth-child(2n) ul li a:after {
	background: #fff
}
.index-list .item:hover .bj {
	opacity: .8;
	transform: scale(1)
}
.web-cate {
	width: 100%;
	padding: 50px 0 35px 0
}
.web-cate .swiper-slide {
	width: auto;
	padding: 0 15px
}
.web-cate .swiper-slide a {
	display: block;
	overflow: hidden;
	padding: 0 10px;
	line-height: 38px;
	font-size: 18px;
	text-transform: uppercase
}
.web-cate .on a {
	background: #000000;
	color: #fff
}
.box-about {
	width: 100%;
	max-width: 970px;
	margin: 0 auto;
	font-size: 24px;
	line-height: 2
}
.in-threepx {
	background: #f3f5f4;
	padding: 30px;
	max-width: 1366px;
	margin: 60px auto 1px auto;
	overflow: hidden
}
.in-threepx li {
	padding: 20px;
	width: 33.33333333%;
	float: left
}
.in-threepx li a {
	display: block;
	overflow: hidden
}
.in-threepx li .p {
	padding-top: 83%;
	position: relative;
	overflow: hidden;
	background: #000
}
.in-threepx li .p img {
	position: absolute;
	left: 50%;
	top: 0;
	min-width: 100%;
	width: auto;
	height: 100%;
	transform: translateX(-50%)
}
.in-threepx li .b {
	text-align: center;
	padding: 15px 0 0 0;
	font-size: 24px;
	line-height: 1.15;
	opacity: .9
}
.in-threepx li:hover .p img {
	opacity: .8
}
.in-partner {
	background: #f3f5f4;
	padding: 50px;
	max-width: 1366px;
	margin: 0 auto;
	overflow: hidden
}
.in-partner .tit {
	font-size: 50px;
	font-weight: bold;
	text-transform: capitalize;
	text-align: center;
	margin-bottom: 35px
}
.in-partner ul {
	overflow: hidden
}
.in-partner ul li {
	float: left;
	width: 16.66666667%;
	border-top: 2px solid #8d8f8e;
	border-left: 2px solid #8d8f8e;
	margin-top: -2px;
	margin-left: -2px
}
.in-partner ul li a {
	padding-top: 70%;
	position: relative;
	display: block;
	overflow: hidden
}
.in-partner ul li a img {
	position: absolute;
	left: 50%;
	top: 50%;
	width: auto;
	max-width: 95%;
	max-height: 80%;
	transform: translate(-50%, -50%)
}
.in-contact {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto
}
.in-contact .tit {
	font-size: 22px;
	color: #c22723;
	text-transform: capitalize;
	margin-bottom: 20px
}
.in-contact .text {
	line-height: 24px;
	color: #2d2d2d
}
.in-contact .count {
	font-size: 16px;
	line-height: 30px;
	overflow: hidden;
	border-bottom: 1px dashed #acabab;
	padding: 15px 0;
	margin-bottom: 15px
}
.in-contact .flexmain {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 20px 0 50px 0
}
.in-contact .flexmain .pic {
	overflow: hidden;
	width: 30%;
	position: relative
}
.in-contact .flexmain .pic img {
	position: absolute;
	left: 50%;
	top: 0;
	height: 100%;
	transform: translateX(-50%);
	min-width: 100%
}
.in-contact .flexmain ul {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	width: 0;
	margin-left: 40px
}
.in-contact .flexmain ul li {
	margin-top: 10px
}
.in-contact .flexmain ul li .b {
	line-height: 20px;
	margin-bottom: 5px
}
.in-contact .flexmain ul li .b em {
	color: #f60000;
	margin-left: 5px
}
.in-contact .flexmain ul li .b label {
	display: inline-block;
	margin-left: 10px
}
.in-contact .flexmain ul li .b label input {
	position: relative;
	top: 2px;
	margin-right: 3px
}
.in-contact .flexmain ul li input[type='text'], .in-contact .flexmain ul li select, .in-contact .flexmain ul li textarea {
	width: 100%;
	height: 30px;
	border: 1px solid #ccc;
	padding: 0 10px
}
.in-contact .flexmain ul li textarea {
	padding: 10px;
	height: 154px
}
.in-contact .flexmain ul li input[type='submit'] {
	background: #c3201c;
	color: #fff;
	border: 0;
	padding: 7px 10px;
	text-transform: uppercase;
	cursor: pointer
}
.in-contact .flexmain ul li:first-child {
	margin-top: 0
}
.open-more {
	margin: 60px auto;
	display: block;
	overflow: hidden;
	width: 100%;
	max-width: 320px;
	line-height: 52px;
	text-align: center;
	font-size: 16px;
	background: #111112;
	color: #fff;
	cursor: pointer
}
.list-project {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	flex-wrap: wrap;
	margin: -2px;
	overflow: hidden
}
.list-project .item {
	flex: 0 0 50%;
	padding: 2px
}
.list-project .item a {
	display: block;
	overflow: hidden;
	position: relative;
	height: 66vh
}
.list-project .item .pic {
	position: absolute;
	left: 50%;
	top: 0;
	bottom: 0;
	background: #000;
	transform: translateX(-50%);
	min-width: 100%
}
.list-project .item .pic img {
	height: 100%;
	width: auto;
	min-width: 100%;
	transition: all .7s
}
.list-project .item .cate {
	position: absolute;
	left: 5%;
	top: 40px;
	padding: 0 10px;
	border-radius: 50px;
	text-transform: uppercase;
	color: #fff;
	line-height: 26px;
	border: 1px solid #fff;
	transition: all .7s
}
.list-project .item .fdbot {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 40px;
	padding: 0 5%;
	color: #fff;
	font-size: 18px;
	line-height: 28px
}
.list-project .item .fdbot b {
	text-transform: uppercase
}
.list-project .item .fdbot .iconfont {
	font-size: 20px;
	margin-top: 10px;
	display: block
}
.list-project .item.small {
	flex: 0 0 25%
}
.list-project .item:hover .pic img {
	opacity: .6;
	transform: scale(1.05)
}
.list-project .item:hover .cate {
	background: #fff;
	color: #000000
}
.view-project {
	padding: 50px 0 60px 0
}
.view-project .head {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 30px
}
.view-project .head .fl {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	width: 0;
	margin-right: 20px;
	font-size: 22px;
	line-height: 2
}
.view-project .head .fl b {
	text-transform: uppercase
}
.view-project .head .fr:hover {
	background: #535353;
	color: #fff
}
.view-project .tit {
	font-size: 24px;
	margin: 50px 0 20px 0;
	text-transform: uppercase
}
.sys-pros img {
	width: 100%;
	height: auto
}
.sys-pros .sys-pros-num {
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	z-index: 5
}
.sys-pros .sys-pros-num .swiper-pagination-bullet {
	border-radius: 0;
	width: 40px;
	height: 3px;
	margin: 0 5px;
	cursor: pointer;
	background: #fff;
	opacity: .6
}
.sys-pros .sys-pros-num .swiper-pagination-bullet-active {
	opacity: 1
}
.sys-pros .sys-pros-next, .sys-pros .sys-pros-prev {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 16px;
	background-color: rgba(0,0,0,0.5);
	padding: 15px 5px;
	color: #fff;
	z-index: 5;
	cursor: pointer;
	transition: all .7s;
	border: 1px solid #fff
}
.sys-pros .sys-pros-next:hover, .sys-pros .sys-pros-prev:hover {
	background: #000
}
.sys-pros .sys-pros-next {
	right: 0
}
.sys-pros .sys-pros-prev {
	left: 0
}
.list-pros {
	display: flex;
	flex-wrap: wrap
}
.list-pros li {
	width: 25%;
	float: left;
	border: 1px solid #e5e5e5;
	text-align: center
}
.list-pros li a {
	display: block;
	overflow: hidden;
	padding: 0 0 30px 0;
	position: relative
}
.list-pros li .pic {
	padding-top: 100%;
	position: relative;
	overflow: hidden
}
.list-pros li .pic img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-height: 100%;
	max-width: 100%
}
.list-pros li .bt {
	line-height: 50px;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}
.list-pros li .text {
	line-height: 22px;
	color: #8c8c8c;
	height: 66px;
	overflow: hidden;
	max-width: 330px;
	margin: 0 auto
}
.list-pros li:hover a {
	box-shadow: 0 0 20px #ccc;
	z-index: 1
}
.list-pros li:hover .pic img {
	opacity: .8
}
.in-products .item {
	display: flex
}
.in-products .item.autoheight .cate a {
	height: 100vh
}
.in-products .cate {
	width: 25%;
	position: sticky;
	height: 100%;
	top: 0;
	border: 1px solid #e5e5e5
}
.in-products .cate a {
	display: block;
	overflow: hidden;
	height: calc(50vh + 148px);
	position: relative
}
.in-products .cate .pic {
	position: absolute;
	left: 50%;
	top: 0;
	bottom: 0;
	min-width: 100%;
	transform: translateX(-50%);
	background: #000
}
.in-products .cate .pic img {
	height: 100%;
	width: auto;
	min-width: 100%
}
.in-products .cate .fd {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	text-align: center;
	padding: 0 5%
}
.in-products .cate .fd span {
	font-size: 52px;
	font-weight: bold;
	display: block;
	text-transform: uppercase;
	margin-bottom: 25px;
	line-height: 1.15
}
.in-products .cate .fd .m {
	font-size: 18px;
	background: #000;
	width: 100%;
	max-width: 220px;
	margin: 0 auto;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	line-height: 40px;
	border-radius: 100px;
	text-transform: uppercase
}
.in-products .cate .fd .m .iconfont {
	font-size: 12px;
	margin-left: 10px
}
.in-products .cate:hover .pic img {
	opacity: .6
}
.in-products .list-pros {
	float: right;
	width: 75%
}
.in-products .list-pros li {
	width: 33.33333333%
}
.in-products .list-pros li .pic {
	padding-top: 0;
	height: 50vh
}
@font-face {
	font-family: "iconfont";
	src: url('iconfont.woff2?t=1624087180242') format('woff2'), url('iconfont.woff?t=1624087180242') format('woff'), url('iconfont.ttf?t=1624087180242') format('truetype')
}
.iconfont {
	font-family: "iconfont" !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.icon-menu:before {
	content: "\e628"
}
.icon-cright:before {
	content: "\e739"
}
.icon-cleft:before {
	content: "\e7e6"
}
.icon-right:before {
	content: "\e606"
}
.icon-close:before {
	content: "\e613"
}
.icon-left:before {
	content: "\e625"
}
.icon-down:before {
	content: "\e649"
}
.icon-up:before {
	content: "\e73f"
}
.icon-twitter:before {
	content: "\e8a8"
}
.icon-f:before {
	content: "\e63a"
}
.icon-sousuo:before {
	content: "\e62b"
}
.icon-youtube:before {
	content: "\e61d"
}
.icon-xiangyous:before {
	content: "\e612"
}
.icon-xiangyou:before {
	content: "\e88f"
}
.pro_jj{ padding:20px 0; font-size:16px; line-height:30px; overflow:hidden;}
.pro_jj .container{ overflow:hidden;}
.pro_jj .l{ width:48%; float:left;}
.pro_jj .r{ width:48%; float:right;}
.pro_select{ padding:20px; background:#EFEFEF; overflow:hidden;}
.pro_select .title{ font:normal 18px/36px "微软雅黑"; margin-bottom:20px;}
.pro_select ul{ overflow:hidden;}
.pro_select ul li{ width:17%; float:left; margin:0 3.75% 20px 0;}
.pro_select ul li h3{ font:bold 14px/30px "微软雅黑"; margin-bottom:5px;}
.pro_select ul li div{ font:normal 14px/24px "微软雅黑"; overflow:hidden;}
.pro_select ul li div span{ display:block; width:100%;}
.pro_select ul li:nth-child(5n){ margin:0 0 20px;}
.pro_select button{ width:100px; height:30px; float:right;}
.pro_list table{ width:100%; margin:50px auto;}
.pro_list table tr{ border-bottom:1px solid #ccc; /*display:flex; justify-content:space-between;*/}
.pro_list table tr td{ height:55px; font:normal 12px/16px "微软雅黑"; text-align:center; word-break:break-all; }
/*.pro_list table tr td:nth-child(1){ width:60px;}
.pro_list table tr td:nth-child(2){ width:150px;}
.pro_list table tr td:nth-child(3){ width:160px;}
.pro_list table tr td:nth-child(4){ width:110px;}
.pro_list table tr td:nth-child(5){ width:120px;}
.pro_list table tr td:nth-child(6){ width:160px;}
.pro_list table tr td:nth-child(7){ width:80px;}
.pro_list table tr td:nth-child(8){ width:130px;}
.pro_list table tr td:nth-child(9){ width:80px;}
.pro_list table tr td:nth-child(10){ width:70px;}
.pro_list table tr td:nth-child(11){ width:60px;}*/
.pro_list table tr td:last-child{ display:flex; justify-content:space-around;align-items:center;}
.pro_list table tr td:last-child a{ color:#333333;}
.pro_list table tr td:last-child a.gray{ color:#cccccc;}
.pro_list table thead tr td{ font:bold 12px/20px "微软雅黑";}






